html {height: 100%}

BODY { 
	margin: 0;
	margin-top: 5px;
	text-align: left;
	font-size : 101%;
 }

BODY, P,  BLOCKQUOTE, H1, H2, H3 {color : #333;
}

BODY {
	background-color : #fff;
	scrollbar-3d-light-color: #CCFFFF;
	scrollbar-arrow-color: #fff;
	scrollbar-base-color: #CCFFFF;
	scrollbar-dark-shadow-color: #FFFFCC;
	scrollbar-face-color: #669999;
	scrollbar-highlight-color: #CCFFFF;
	scrollbar-shadow-color: #000066;
   text-align=center;
}

BLOCKQUOTE {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.9em;
	border: 1px solid;
	border-color: #99CCCC;
	margin: 0em 0em 0em 0em;
	padding: 0em 0.3em 0em 0.3em;
	text-align: justify;
	width: 98%;
}


A:link {
	COLOR: #3131CE;
	text-decoration: none;
}

A:visited {
	COLOR:#800080; 
	text-decoration: none;
}

A:active {
	COLOR:#ff0000; 
	text-decoration: underline;
}

A:hover {
	COLOR:#ff0000; 
	text-decoration: underline;
}

TD.aawtop {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 0.8em;
	padding-bottom : 2px;
}

TD.iutilt {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 0.9em;
}

TD.txtmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 0.9em;
	font-weight: lighter;
	background-color: #EDFEFD;
}

TD.estab {
	font-family: "Myriad Web", Verdana, Helvetica, Arial, sans-serif;
	font-size : 7pt;
	padding-top : 1em;
}

TD.bottomtable {
	font-family: "Minion Web", Georgia, Palatino, "Times New Roman", serif;
	font-size : 0.8em;
}

TD.outer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

TD.outer1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 0.8em;
}

.outer img {border: 1px solid #333; margin-bottom: 2px}

.outer p {margin-left: 5px; margin-right: 10px}

hr.twide {
	width : 100%;
	text-align : center;
	color : #990033;
	height : 2px;
}

hr.bwide {
	width : 580px;
	text-align : left;
	color : #990033;
	height : 2px;
}

hr  {
	color : #669999;
	height : 1px;
}

.copy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 70%;
	letter-spacing: 3px;
}

.navmenu {
	background : #EDFEFD;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 0.8em;
	color: #0000ff;
	padding: 0;
	margin: 0;
}

.tsearch {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.9em;
	padding: 0;
	margin: 0;
}

.title {
	font-family: "Myriad Web", Verdana, Helvetica, Arial, sans-serif;
	font-size : 1.2em;
	font-weight : bold;
}

.title1 {
	font-family: "Myriad Web", Verdana, Helvetica, Arial, sans-serif;
	font-size : 1em;
	font-weight : bold;
}

/* index specific */

.optitle { 
font-family : Arial, Helvetica, sans-serif;
	font-size : 1em;
	font-weight: bold;
 }

.sections {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color : #990033;
	font-weight : bold;
	letter-spacing: 2pt;
	padding-left : 5pt;
	margin-top : 1px;
	margin-bottom : 1px;
	background-color : #fff;
}

/* BOOKS */

 .biblio {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 1em;
	font-weight : lighter;
}
 
 .bookmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 0.7em;
}

.relink {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	margin-left: 5px;
}


/* --------  v4 --- */

#utilsRight {font-family: Arial, Helvetica, sans-serif; font-size:0.8em; padding:2px; text-align:center}
#utilsRight img {border: 0; padding: 0; margin: 0; margin-right: 5px; vertical-align:middle;}

#listSections {padding-top: 0; /*border-left: 1px solid #333; border-bottom: 1px solid #333; border-top: 1px solid #333;*/}
#listSections li {list-style: none}
#listSections ul {margin-left: 5px; padding-left: 10px}

/* navigation */

.buttonbig {
	padding-bottom: 10px;
}

.buttonbig a, .buttonbig a:link, .buttonbig a:visited { 
display: block;
font: normal 83% "Lucida Grande", sans-serif;
text-align: left;
vertical-align: middle;
color: #663333;
background-color: transparent;
border-width: 1px;
border-style: solid;
border-color: #eee #666 #666 #eee;
height: auto;
width: 140px;
text-decoration: none;
padding: 1px;
padding-left: 5px;
margin: 5px 0 0 5px;
outline: none;
}

.buttonbig a:hover, .buttonbig a:active {
color: #fff;
border-width: 1px;
border-style: solid;
border-color: #666 #eee #eee #666;
background-color: #DF4E74;
text-decoration: none;
}

.buttonbig li a:hover {
list-style-position: outside;
}

.buttonbig #active {display: none}

#selected {display: block; font-weight: bold; color: #fff; background-color: #F44103;} /* changes color of the button on the selected page */

#authname {margin-left: 5px; font-weight: bold; margin-top: 2px}

.noborder img {border: 0; margin:3}

.authimg {float: right; margin-left: 15px}
#auth {border: 1px solid #333}
.pcaption img {border: 1px solid #333; margin:0; margin-bottom:2px}
blockquote img {border: 1px solid #333; margin:5px}
#authname {margin-left: 5px; font-weight: bold}
blockquote p {margin-left: 3px; margin-right: 3px}

H1  {
	margin-bottom : 0.6em;
	font-size: 1.5em;
}

H2, H3, H4 {
	margin-bottom : 0.6em;
	font-size: 1.2em;
}

 .pcaption {
	background: #eaeaea;
}

.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 0.8em;
	font-weight: bold;
	background: #eaeaea;
}

.quote {
	font-family: "Myriad Web", Verdana, Helvetica, Arial, sans-serif;
	font-size : 0.9em;
	font-style: oblique;
	background: #FFFFCC;	
}

#lead {
	font-family: Arial, Helvetica, sans-serif;
}

.related {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 0.9em;
}

.relink {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	margin-left: 5px;
}

/* BOOKS */

 .biblio {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 1em;
	font-weight : lighter;
}
 
 .bookmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 0.7em;
}
